merlin-extendversion

A protocol to provide custom frontend to Merlin

This protocol allows to replace the OCaml frontend of Merlin. It extends what used to be done with the `-pp' flag to handle a few more cases.

AuthorFrederic Bour <frederic.bour@lakaban.net>
LicenseMIT
Published
Homepagehttps://github.com/let-def/merlin-extend
Issue Trackerhttps://github.com/let-def/merlin-extend
MaintainerFrederic Bour <frederic.bour@lakaban.net>
Dependencies
Source [http] https://github.com/let-def/merlin-extend/archive/v0.4.tar.gz
md5=0663a58f2c45fad71615fbf0f6dd2e51
sha512=9c0f966f57756c06622fdb8ae1e0721bc098b8a9102fb87c22ad62cb52ece77e7447da2f200993f313273ea0b7c40cd889244407813167bd0d572293f02e0968
StatisticsInstalled 5046 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/merlin-extend/merlin-extend.0.4/opam
Required by